/*

Theme Name: SuperSprings 2.0
Theme URI: https://www.supersprings.com
Author: SuperSprings
Author URI: https://www.supersprings.com
Description: SuperSprings International, Inc. Questions/Comments? Please e-mail marketing@supersprings.com or call +1 (800) 898-0705.
Version: 2.17.08
Template: pro

*/

p.stock.available-on-backorder {
    font-size: 1.5em;
    text-transform: uppercase;
    color: rgb(0,70,165);
    font-weight: 600;
}

blockquote {
    padding: 1em;
    font-family: inherit;
    font-size: 110%;
    font-style: italic;
    padding-bottom: 5px;
}

.widget.widget_recent_entries li a {
	border-bottom: 1px dotted !important;
    display: inline-block;
    /* font-size: 1.5em; */
    line-height: 1.4;
	font-family: inherit !important;
}

.bbp-header, .bbp-footer {
    font-size: 14px !important;
}

.bbp-forum-topic-count .x-bbp-count, .bbp-forum-reply-count .x-bbp-count, .bbp-topic-voice-count .x-bbp-count, .bbp-topic-reply-count .x-bbp-count {
    font-size: .75em;
}

.x-bbp-item-info-header {
    font-size: .65em !important;
}

.x-bbp-item-info-header {
    font-size: 0.75em;
}

.x-bbp-item-info-content .x-bbp-item-info-author .bbp-author-name, .x-bbp-item-info-content .x-bbp-item-info-author .bbp-author-role, .x-bbp-item-info-content .x-bbp-item-info-author .bbp-author-ip {
    font-size: 0.85em;
}

.bbp-body .bbp-forum-freshness, .bbp-body .bbp-topic-freshness {
    font-size: 12px !important;
}

.x-btn-bbp, .bbp-topic-tags a, .bbp-row-actions a, .x-bbp-header .actions a, .quicktags-toolbar input.button {
    font-size: .75em;
}

.bbp-topic-meta {
    font-size: 14px !important;
}

.widget ul li {
	text-shadow: none;
	font-size: 1em;
    background-color: #f4f3f3;
}

.widget_tag_cloud .tagcloud a, .widget_product_tag_cloud .tagcloud a {
    color: rgb(50,50,50);
    background-color: #F4F3F3;
	box-shadow: none;
	text-shadow: none;
	font-size: 1em;
}


.widget_shopping_cart .total {
    font-size: 1.25em !important;
    line-height: 1.1;
    color: rgb(0,70,165);
}

/* Update by Gabe on 09-25-18 - I pulled the shopping cart class out from the block below 
.widget_shopping_cart .buttons .button {
    color: #fff200;
    border-radius: 0px 0px 4px 4px;
    font-size: 1em;
    line-height: 1.5em;
	width: 100%;
    border-bottom: solid 1px #08214C;
	background-color: #19489F;
}
*/


/* * Removed by Gabe on 09-25-18 - I made this edit to help the size of the text on the shoping cart buttons. */ 
.widget_shopping_cart .buttons {
	border: 2px solid rgb(0,70,165) !important;
	border-radius: 0px 0px 4px 4px !important;
	background: rgb(0,70,165);
	font-size: 1em;
}

.widget_shopping_cart .buttons .button {
    color: rgb(230,230,230) !important;
	border-radius: 0px 0px 4px 4px !important;
	font-size: 1em;
	width: 100%;
    border-bottom: solid 1px #08214C;
}

.widget_shopping_cart .buttons .button:first-child {
    border-right: none !important;
	font-size: 1em;
}

.widget_shopping_cart .buttons .button:last-child {
    font-size: 1em;
}


.h-widget {
	text-shadow: none;
	font-size: 1.25em;
}

.x-btn.button-dark, .x-btn.x-btn-transparent {
    color: rgb(255,255,255);
    border-color: rgba(255,255,255,0.5);
    background-color: transparent;
    text-shadow: none !important;
	text-transform: uppercase;
	letter-spacing: 0.25em;
}

.x-btn.button-dark:hover, .x-btn.x-btn-transparent:hover {
    color: #FFF200;
    border-color: #FFF200;
    background-color: rgba(0,70,165,.5);
    text-shadow: none !important;
	text-transform: uppercase;
	letter-spacing: 0.25em;
}


.x-btn.button-dark-alt, .x-btn.x-btn-transparent {
    color: rgb(255,255,255);
    border-color: rgba(255,255,255,0.5);
    background-color: rgba(0,70,165,.5);
    text-shadow: none !important;
	text-transform: uppercase;
	letter-spacing: 0.25em;
}

.x-btn.button-dark-alt:hover, .x-btn.x-btn-transparent:hover {
    color: rgb(255,255,255);
    border-color: #FFF200;
    background-color: rgba(0,30,75,.55);
    text-shadow: none !important;
	text-transform: uppercase;
	letter-spacing: 0.25em;
}

.x-btn, .button, [type="submit"] {
    text-shadow: none !important;
	text-transform: uppercase;
	letter-spacing: 0.25em;
}

.light-text-dark-background {
   color: rgb(210,210,210)
  }

.light-text-dark-background a:hover{
   color: rgb(255,255,255)
  }

.light-text-dark-background a {
   color: #FFF200
  }

.black-shadow-heading {
	text-shadow: -2px 2px #000000;
}

body .x-scroll-top:hover {
  color: #FFF200 !important;
  border-color: #FFF200 !important;
  box-shadow: none;
  transition: opacity 1s ease;
}

body .x-scroll-top.in {
  opacity: .75 !important;
}

body .x-scroll-top {
  color: rgb(0,70,165) !important;
  border-color: rgb(0,70,165) !important;
}

.widget {
   text-shadow: none !important;
}


.down-arrow-button-dark {
	font-size:2.75em;
}	

.down-arrow-button-light {
	font-size:2.75em;
}	

.down-arrow-button-dark a:hover {
   color: rgb(255,255,255)
}

.down-arrow-button-dark a {
   color: #FFF200
}

.down-arrow-button-light a:hover {
   color: rgb(0,30,75)
}

.down-arrow-button-light a {
   color: rgb(0,70,165)
}

.gray-box-style {
	background-color: #f4f3f3;
	border-radius: 6px;
	border: 1px solid rgba(0,0,0,0.1);	
	color: rgb(50,50,50);
}

.white-box-style {
	background-color: #fff;
	border-radius: 4px;
	border: 2px solid rgb(0,70,165);	
  	box-shadow: 0 3px 5px rgba(0,0,0,0.5);
}

#wpsl-stores {
	background-color: #f4f3f3;
	border-radius: 4px;
	border: 2px solid rgb(0,70,165);	
  	box-shadow: 0 3px 5px rgba(0,0,0,0.5);
	color: rgb(50,50,50);
}

.interactive-table {
	background-color: #f4f3f3;
	border-radius: 4px;
	border: 2px solid rgb(0,70,165);	
  	box-shadow: 0 3px 5px rgba(0,0,0,0.5);
	text-shadow: none;
}

.woocommerce-result-count {
    text-transform: uppercase;
	color: #AFAFAF;
}

.bbp-forum-title {
	font-weight: 400 !important;
	margin: 2px !important;
    font-size: 1em;
}

.x-bbp-search-form {
    background-color: transparent !important;
    box-shadow: none !important;
	padding: 0px !important;
	border: none !important;
	text-shadow: none;
}

.page-id-101784 form {
	padding: 5%;
}

.page-id-5023270956 form {
	padding: 5% !important;
}

.x-creative-cta:hover>span.graphic {
	color: #FFF200;
}

.green-alert {
    margin-bottom: 1.313em;
    border: 1px solid #c1dea8;
    padding: 0.786em 2.25em 1em 1.15em;
    line-height: 1.5;
    text-shadow: 0 1px 0 rgba(255,255,255,0.9);
    background-color: #dff0d8;
    color: #468847;
    border-radius: 4px;
    box-shadow: inset 0 1px 0 rgba(255,255,255,0.8),0 2px 3px rgba(0,0,0,0.065);
}

.dataTables_paginate {
	color: rgb(0,70,165)
}

.wpDataTablesWrapper .dataTables_info {
	color: #AFAFAF!important;
}

.woocommerce-account h2, .woocommerce-checkout h2 {
    margin-top: 50px !important;
}

.woocommerce-message {
    margin-bottom: 1.313em;
    border: 1px solid #c1dea8;
    padding: 0.786em 2.25em 1em 1.15em;
    line-height: 1.5;
    text-shadow: 0 1px 0 rgba(255,255,255,0.9);
    background-color: #dff0d8;
    color: #468847;
    border-radius: 4px;
    box-shadow: inset 0 1px 0 rgba(255,255,255,0.8),0 2px 3px rgba(0,0,0,0.065);
}

.woocommerce-error {
    background-color: #f2dede !important;
    color: #b94a48!important;
    margin-bottom: 1.313em!important;
    border: 1px solid #e5bdc4!important;
    padding: 0.786em 2.25em 1em 1.15em!important;
    line-height: 1.5!important;
    text-shadow: 0 1px 0 rgba(255,255,255,0.9)!important;
    border-radius: 4px!important;
    box-shadow: inset 0 1px 0 rgba(255,255,255,0.8),0 2px 3px rgba(0,0,0,0.065)!important;
}

mark {
    background-color: transparent !important;
    color: rgb(210,210,210);
}

.woocommerce li.product-category.product {
    padding: 2.5% !important;
}

.woocommerce li.product {
    margin: 1% !important;
}

.woocommerce ul.products {
    margin-bottom: 2.5% !important;
}

a.entry-thumb:hover img {
    opacity: .35;
}

.x-pricing-column-info p {
    padding: 2.5%;
}

.woocommerce ul.products li.product .onsale.wc-memberships-member-discount {
    display: none !important;
}

.form-search .search-query, .form-search input[type="search"], .widget_product_search form .search-query, .widget_product_search form input[type="search"] {
    width: 100%;
    margin-bottom: 0;
    padding-left: 30px;
}

/* Added snippet to fix shipping selections breaking on mobile - GH 6/6/2019 */
@media all and (min-width:0px) and (max-width: 520px) {
	tr.woocommerce-shipping-totals.shipping th {
		width: 40%;
	}
}